const mongoose = require("mongoose");

const mongooseSchema = new mongoose.Schema({
    period:{
        type: String,
        required: true,
    },
    result:{
        type: Number,
        required: true,
    },
    game:{
        type: String,
        required: true,
    },
    status:{
        type: Number,
        required: true,
    },
},{
    timestamps: true
})
const winGo = mongoose.model('wingo', mongooseSchema);

module.exports = winGo;
